/* Localized versions of Info.plist keys */

CFBundleName = "Previous";
CFBundleShortVersionString = "Previous, Version 2.3";
CFBundleGetInfoString = "Previous, Version 2.3; Copyright 2011-2021 par Andreas Grabher, Simon Schubiger, Gilles Fetis et autres (voir README)";
NSHumanReadableCopyright = "Copyright 2011-2021 par Andreas Grabher, Simon Schubiger, Gilles Fetis et autres (voir README)";﻿
